<mat-card class="project-tile">
  <mat-card-header>
    <mat-card-title>
        <mat-icon class="md-36">folder_open</mat-icon>
      {{project.name}}
    </mat-card-title>
  </mat-card-header>
  <mat-card-content>
  </mat-card-content>
</mat-card>
